<?php
$title = get_the_title();
$slot_thumb = aq_resize(get_the_post_thumbnail_url(), 221, 166, true, true, true);
$ref = carbon_get_post_meta(get_the_ID(), 'ref');
if (!$ref) {
    $ref = carbon_get_theme_option('ref_all');
}
?>

<div class="slot__box">
    <div class="slot__box_block">
        <div class="slot__box_img">
            <picture>
                <img src="<?php echo $slot_thumb; ?>" alt="<?php echo $title; ?>">
            </picture>
            <div class="href-ganes-demo_block">
                <a href="<?php echo $ref; ?>" rel="nofollow" target="_blank" class="href-ganes-demo_bl">Играть</a>
                <a href="<?php echo get_the_permalink(); ?>" class="href-ganes-demo">Demo</a>
            </div>

        </div>
        <div class="lightning-roulette_name">
            <?php echo $title; ?>
        </div>
    </div>
</div>

